{pkgs, ...}: {
  config.home.packages = with pkgs; [
    # Basic utils
    unzip
    magic-wormhole

    # Important graphical applications
    keepassxc
    logseq
    xournalpp
    onlyoffice-bin

    # Communication
    webcord
    telegram-desktop
    signal-desktop
    element-desktop

    # Creative software
    gimp
    davinci-resolve

    # Games
    osu-lazer

    # Misc
    nerdfonts # Font with glyphs for status bar
    comma # Run any binary from the repos with a comma `, cowsay neato`
    gnome-decoder
    tor-browser-bundle-bin
  ];
}
